MT-Card 2.3 Issues (Roms not loading)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Infinite_Zer0, Sep 26, 2016.

  1. Infinite_Zer0
    OP

    Infinite_Zer0 Newbie

    Newcomer
    7
    0
    Sep 26, 2016
    Hi all,
    I've been using the site for troubleshooting and other stuff for a while now, only just made an account because the issue I'm having doesn't seem to be listed anywhere.

    I recently updated my MT-Card to the latest version (2.3) and everything seems to be working fine, except for one major issue.

    When I load the exploit and get sent back to the 3DS homepage and press SELECT to choose a rom to load, all it does is say "checking sav file" before closing the list and not loading the game. I have tested this with many roms, including some that worked on the older version of the card (1.4) and none load.

    When a .sav file is not present the blue LED flashes and glows throughout the process of the file creation.
    If there is one present it just flashes. During both occurrences the Checking sav file message is on screen for the duration of the process.

    My 3DS is running on "Ver 4.3.0-10E", as well as the emuNAND (if it is required to update that to 9.X then please let me know.)


    I can include images and video if they are required, any help is appreciated.
     
  2. migles

    migles Mei the sexiest bae

    Member
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    6,796
    4,558
    Sep 19, 2013
    Saint Kitts and Nevis
    my dad works for nintendo.
    if you are interested maybe it's time to move on to CFW?
    cards like MT and gateway are no longer needed... and are kinda obsolente now..
     
  3. Infinite_Zer0
    OP

    Infinite_Zer0 Newbie

    Newcomer
    7
    0
    Sep 26, 2016
    Which one? I thought CFW was a catch-all term.
    And do you know any good installation tutorials (video preferred)?
     
  4. natanelho

    natanelho GBAtemp Maniac

    Member
    1,316
    338
    Apr 25, 2015
    Tuvalu
    Which? Luma. Noob friendly, easy to use, updates regularly and huge community.
    Tutorial- thats the best. Everyone use it.
    https://github.com/Plailect/Guide/wiki
    With that u can get luma cfw as an emunand or as a sysnand (aka a9lh) which is better faster etc. U deceide which route to take when youll get there.
     
  5. Infinite_Zer0
    OP

    Infinite_Zer0 Newbie

    Newcomer
    7
    0
    Sep 26, 2016
    I'm most likely going to upgrade my 3ds to 9.2 (or buy a better one on that firmware) and install Luma3DS, leaving my MT-Card obsolete.
    Does anyone know how to fix it (if there is any issue) so I can sell/give it to a friend?
     
  6. aos10

    aos10 look at me,shitposting about GW,i am so cool

    Member
    2,940
    676
    Apr 10, 2012
    Saudi Arabia
    Excuse me,what is "catch-all term"?
     
  7. Infinite_Zer0
    OP

    Infinite_Zer0 Newbie

    Newcomer
    7
    0
    Sep 26, 2016
    I thought it was just a generic word describing any custom or third-party firmware
    I had seen there was a decent variety of firmware and was curious as to which one is best
    I have only learnt about them in the past few days though, so my knowledge is very lacking
     
  8. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ I drool on my knife

    Member
    19,680
    20,405
    Sep 13, 2009
    Antarctica
    Between insane and insecure
  9. Infinite_Zer0
    OP

    Infinite_Zer0 Newbie

    Newcomer
    7
    0
    Sep 26, 2016
    I understand what CFWs are and I'm planning on installing Luma3DS and A9LH through this guide
    But if I am going to do so, I'd like to get my current card fixed so I can at least sell it
     
  10. Infinite_Zer0
    OP

    Infinite_Zer0 Newbie

    Newcomer
    7
    0
    Sep 26, 2016
    Does anyone know how to solve this issue? I have tried for several days myself but I can't get it to work.
    If I don't need to update my 3DS I would like to know before I do it, as downgrade methods are very hard and I don't want to do things that will only hinder me
    Images and video can be uploaded if you need
     
  11. dpad_5678

    dpad_5678 GBAtemp's Memelord

    Member
    1,625
    1,170
    Nov 19, 2015
    United States
    Don't follow YT guides.
     
  12. evandixon

    evandixon PMD Researcher

    Member
    1,665
    786
    May 29, 2009
    United States
    FIrst off, don't use youtube tutorials for A9LH installation. They become outdated very quick. Use this guide instead: https://github.com/Plailect/Guide/wiki

    Be careful using an MT-Card. I don't remember which version it was, but they're notorious for bricking 3DS's.

    (Doesn't know how to solve the problem originally described.)
     
    gnmmarechal likes this.
  13. PabloMK7

    PabloMK7 Red Yoshi! ^ω^

    Member
    1,755
    1,028
    Feb 21, 2014
    Spain
    Yoshi's Island
    I guess you are in 4.5 using system settings exploit right? Go to part 1 here, and select the option that you want (if you are in 4.5, then 4.5 mset is the best)

    NEVER follow youtube videos, follow the guide I sent or you may brick your consile because videos mau be outdated.
     
  14. gnmmarechal

    gnmmarechal Kirigiri > Naoto

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,535
    2,714
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    iirc, it's a GW clone, and GW added brick code to their own software to brick people using clones.
     
  15. DavidKang

    DavidKang GBAtemp Regular

    Member
    112
    38
    Jun 23, 2012
    Seoul
    If you had Gateway I would have recommended Plailect's guide of A9LH V2 and chain load Gateway's payloads but if I had a MT Card, I would just stick to CFW. Yeah. Follow what everyone else is saying.
     
  16. Infinite_Zer0
    OP

    Infinite_Zer0 Newbie

    Newcomer
    7
    0
    Sep 26, 2016
    Cheers for all the help, I'm going to follow the procedure in the wiki when I have some free time.
    Have flash cards become paperweights now you can just use the CFW on an SD card? I would personally prefer to use the CFW for homebrew stuff as well as backups but I would like to be able to resell it (if the market even exists anymore).
     
  17. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,806
    4,992
    Mar 17, 2010
    Norway
    Alola
    I still use my Gateway, I like being able to load .3DS roms.
    But MT-Card is no longer supported so it's not very useful anymore.
     
    Last edited by The Real Jdbye, Sep 28, 2016